Problem

Beim Hochladen eines Bildes auf Behance über Lightroom 5.6 erhalten Sie die folgende Fehlermeldung: „Das Hochladen eines WIP-Updates auf Behance ist fehlgeschlagen: ungültige Berechtigungen oder ungültiger Anforderungstyp.“

Lösung

Aktualisieren Sie Lightroom 5.6 auf Lightroom 5.7.1 oder höher.

Mac OS

  1. Beenden Sie Lightroom.
  2. Laden Sie die nachfolgende Datei WichitaFoundation.agtoolkit.zip herunter.
  3. Doppelklicken Sie auf die heruntergeladene Datei, um sie zu dekomprimieren. Die resultierende Datei ist WichitaFoundation.agtoolkit.
  4. Klicken Sie im Ordner „Programme” bei gedrückter Strg-Taste auf die Lightroom-Anwendungsdatei und wählen Sie die Option „Paketinhalt anzeigen”.
  5. Wählen Sie „Contents” > „Frameworks”.
  6. Ziehen Sie die dekomprimierte Datei WichitaFoundation.agtoolkit in den Ordner „Frameworks”.
  7. Wenn Sie zur Authentifizierung aufgefordert werden, klicken Sie auf „Authentifizieren”.
  8. Wenn Sie zum Ersetzen der Datei aufgefordert werden, klicken Sie auf „Ersetzen”.
  9. Geben Sie Ihr Systemkennwort ein (sofern erforderlich).
  10. Öffnen Sie Lightroom.

Herunterladen

Dieses Werk unterliegt den Bedingungen der Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License.  Twitter™- und Facebook-Beiträge fallen nicht unter die Bedingungen der Creative Commons-Lizenz.

Rechtliche Hinweise   |   Online-Datenschutzrichtlinie